Subject: I-D Action: draft-xu-grow-bmp-route-policy-attr-trace-06.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 08:54:05 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : BGP Route Policy and Attribute Trace Using BMP
        Authors         : Feng Xu
                          Thomas Graf
                          Yunan Gu
                          Shunwan Zhuang
                          Zhenbin Li
	Filename        : draft-xu-grow-bmp-route-policy-attr-trace-06.txt
	Pages           : 16
	Date            : 2022-03-07

Abstract:
   The generation of BGP adj-rib-in, local-rib or adj-rib-out comes from
   BGP route exchange and route policy processing.  BGP Monitoring
   Protocol (BMP) provides the monitoring of BGP adj-rib-in [RFC7854],
   BGP local-rib [RFC9069] and BGP adj-rib-out [RFC8671].  By monitoring
   these BGP RIB's the full state of the network is visible, but how
   route-policies affect the route propagation or changes BGP attributes
   is still not.  This document describes a method of using BMP to
   record the trace data on how BGP routes are (not) changed under the
   process of route policies.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-xu-grow-bmp-route-policy-attr-trace/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-xu-grow-bmp-route-policy-attr-trace-06

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-xu-grow-bmp-route-policy-attr-trace-06

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts